@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap');

* {
    font-family: 'Open Sans', sans-serif;
}

/*
.tp-banner .title{display: block;width: 100%;}
.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
    height: 457px!important;

}
.mar10{margin:10px 0;}
body .main-container section#latest-news-section .item div.image-container {
    height: 100%;
    width: 100%;
    min-height: 250px;
    background-size: cover!important;
}



.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
    bottom: 0;
    top:auto!important;
    padding: 15px!important;
    padding-left: 65px!important;
    padding-bottom: 65px!important;
    font-family: 'Anton', sans-serif;
}

*/


.scorebox {
    clear: both;
    padding: 0px;
    background-color: #0f183a;
    background-size: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1rem 0 5rem 0;
    position: relative;
    min-height: 380px;
}

.scorebox {
    position: relative;
    background: radial-gradient(circle, #4E5055 0%, #131110 100%);
    overflow: hidden;
}

.scorebox::after,
.scorebox::before {
    content: '';
    position: absolute;
    z-index: 0;
}

.scorebox:before {
    content: '';
    display: block;
}

.scorebox::before {
    /*width: 615px;
 height: 326px;
 top: 0;
 left: -1rem;
 background-image: url(../images/rays.jpg);
 content: '';
 position: absolute;
 z-index: 0;*/
    width: 100%;
    height: 100%;
    top: 0;
    background-image: url(../images/rays.jpg);
    content: '';
    position: absolute;
    z-index: 0;
    background-color: #635c5c;
    background-blend-mode: multiply;
}

/*
.scorebox::after {
  width: 582px;
  height: 320px;
  bottom: 0;
  right: -1rem;
  background-image: url(../images/right-1.png);
  content: '';
  position: absolute;
  z-index: 0;
}
*/
.scorebox:after {
    content: '';
    display: table;
    clear: both;
}

.scorebox .hpto-header {
    margin-bottom: 2rem;
}

.hpto-header {
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 10;
    line-height: 1;
    padding: 1.5rem 0;
}

.hpto-header__title {
    font-weight: 400;
    font-size: 1.4rem;
}

.hpto-header::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 14px;
    width: 70%;
    height: 2px;
    max-width: 1400px;
    background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(245, 245, 245, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
}

.hpto-header__match-name {
    font-weight: 700;
}

.scorebox__BG {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    overflow: hidden;
    display: block;
    max-height: 45rem;
}

.scorebox__BG::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    /* background-image: linear-gradient(rgba(25, 57, 138, 0.46), #061D42); */
    z-index: 1;
}

.t-final .scorebox .scorebox__BG::after {
    background-image: none;
}

.scorebox>.wrapper {
    position: relative;
    z-index: 10;
}

.wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 1rem;
    position: relative;
}

.wrapper:before {
    content: '';
    display: block;
}

.scorebox .matchSummary {
    margin-bottom: 2px;
}

.scorebox .matchSummary .summary {
    font-weight: 700;
    font-size: 23px;
    text-align: center;
    color: #ffffff;
}

.scorebox .runRate,
.scorebox .overs,
.scorebox .teamScore {
    font-weight: 700;
    font-size: 19px;
}

.scorebox .runRate span,
.scorebox .overs span,
.scorebox .teamScore span {
    font-weight: 400;
}

.scorebox .scoreboard {
    margin: 0 auto;
}

.scorebox .teamScores {
    margin: 0 auto;
    position: relative;
    width: initial;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.scorebox .teamScores:before {
    content: '';
    display: block;
}

.scorebox .teamScores:after {
    content: '';
    display: table;
    clear: both;
}

.scorebox .team {
    font-size: 0.7em;
    letter-spacing: 0.5px;
    display: block;
    text-decoration: none;
    width: 50%;
    color: #fff;
    max-width: 50rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.scorebox .team-badge {
    position: relative;
    z-index: 10;
    align-self: center;
}

.tLogo198x {
    background-image: url(../images/logo-1.png);
    background-repeat: no-repeat;
    display: block;
    width: 198px;
    height: 198px;
    /* background-position: -406px -609px; */
}

.tLogo132x {
    background-repeat: no-repeat;
    display: block;
    width: 132px;
    height: 132px;
    background-position: -411px -411px;
}

.scorebox .team-details {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-left: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}

.scorebox .team-details.home {
    padding-left: 0;
    padding-right: 1.5rem;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.tLogo58x.SRH {
    background-position: -63px -189px;
}

.scorebox .progressBar {
    float: left;
    margin-top: 5px;
}

.scorebox .team-name {
    font-weight: 700;
    font-size: 22px;
    color: white;
    text-decoration: none;
    height: calc(1.8rem * 1.2 * 2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.scorebox .team-name.home {
    text-align: right;
}

.scorebox .team-details {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-left: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}

.scorebox .team-details.away {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.scorebox .progressBar .over {
    width: 4px;
    height: 12px;
    margin-right: 2px;
    background: #F5F5F5;
    opacity: .4;
    float: left;
    border-radius: 1px;
}

.scorebox .team.loser .team-name,
.scorebox .team.loser .runs,
.scorebox .team.loser .runRate,
.scorebox .team.loser .overs,
.scorebox .team.loser .progressBar,
.scorebox .team.loser .teamScore {
    opacity: 0.5;
}

.scorebox .runs span {
    font-weight: 700;
}

.hpto-header__title {
    font-weight: 400;
    font-size: 16px;
}

.scorebox .runs {
    font-size: 5.4em;
    line-height: 1.2;
}

/* Match Recap */

.match-recap {
    color: #000;
    margin-top: 20px;



}

.header {
    background: #000;
    color: #fff;
    padding: 10px 24px;
    font-size: 19px;
}


.tabs-ppl {
    position: static;
    background: transparent;
    display: table;
    margin: 20px auto;
}

.tabs-ppl li {
    float: left;
    margin-right: 3px;
    list-style: none;
}

.tabs-ppl li a {
    display: block;
    padding: 0 20px;
    border-radius: 2px 2px 0 0;
    letter-spacing: 0.25px;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    position: relative;
    color: #555;
}

.scorecard {
    background: #f7f7f7;
}

.teamHeader {
    padding: 10px 20px;
    text-transform: uppercase;
}

.table-container {
    background: #fff;
}

#scorecardContent .teamScorecard table thead th:first-child {
    width: 26px;
    padding-left: 10px;
}

table tr.total td {
    border-bottom: 0;
    background: #19398A;
    color: #fff;
}

.remainingBatsmen {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.remainingBatsmen h4 {
    float: left;
    margin-right: 10px;
    text-transform: uppercase;
    line-height: 1.4em;
    font-size: 1.4rem;
}

.remainingBatsmen li {
    float: left;
    margin-right: 10px;
    line-height: 1.9em;
    list-style: none;
}

.teamScorecard table {
    width: 100%;
    margin-bottom: 10px;
    text-align: right;
    font-size: 1.4rem;
}

.teamScorecard table thead th:first-child {
    width: 175px;
    padding-left: 10px;
}

.teamScorecard table thead th {
    font-weight: 800;
    padding: 6px 0;
    padding-right: 10px;
    color: #676767;
    font-weight: 600;
    font-size: 14px;
    text-align: left;
    background: #eaeaea;
}

.teamScorecard table tr td {
    padding: 5px;
    padding-right: 10px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
    transition: all 0.2s linear;
    font-size: 14px;
    text-align: left;
}

.dnb {
    background: #061D42;
    color: #fff;
    padding: 9px 10px;
}

.fallOfWicket header {
    background: #061D42;
    color: #fff;
    font-weight: 800;
    padding: 9px 10px;
    font-size: 0.8em;
    text-transform: uppercase;
}


.fallOfWicketcontain li {
    float: left;
    margin-right: 10px;
    font-size: 14px;
    line-height: 1.6;
    list-style: none;
}

.fallOfWicketcontain ul {
    position: relative;
}

.fallOfWicketcontain ul:after {
    content: '';
    position: absolute;
    clear: both;
    display: block;
}

.fallOfWicketcontain {
    background: #eaeaea;
    padding: 21px 0px;
}

.logo-image {
    left: 20%;
    /* width: 56%; */
}

.logo-image img {
    /* max-width: 56%; */
    width: 210px;
}

.logo-second {
    left: 0;
}

.toplogos {
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: #999;
    padding: 5px;
}

.toplogos ul {
    list-style: none;
    display: inline-block;
    margin-bottom: 0;
    padding-left: 30px
}

.toplogos a:hover img {
    transform: scale(1.2);
    transition: all .1s ease-in-out;

}

.toplogos ul li {
    display: inline-block;
    width: 40px;
    margin: 0 20px;
}

.toplogos ul li img {
    width: 100%;
}

li.nav-item {
    display: inline-block;
    transition: all .3s;
}

.dropdown-item {
    transition: all .3s;
}

ul.navbar-nav {
    background: #001545 url(../images/navbg.png) no-repeat left;
    width: 100%;
    padding: 10px 0 10px 50px
}

.navbar-expand-lg {
    background: #FFF
}

.banner {
	padding: 0;
	position: relative;
	margin-right: 0;
	background-color: #001545;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}

.upcoming {
    margin-top: 0 !important;
    padding-right: 0;
    position: absolute;
    top: 50px;
    z-index: 999;
    left: 120px;
    padding-bottom: 25px;
    min-width: 340px;

}

.fixtures_table {
    padding: 0 20px
}

.fixtures_table td {
    border-bottom: 1px solid #CCC !important;
    font-weight: bold;
}

.tp-bannertimer {
    display: none;
}

#recent-matches,
.videosection {
    background: #001545 url(../images/banner-bg.png) no-repeat right top;
    padding: 80px 0
}

#recent-matches .section-title,
.videosection .section-title {
    color: #FFF;
}

.tp-caption.Newspaper-Button,
.Newspaper-Button {
    transition: all .2s !important
}

a.button,
button.button {
    background: #dd3906;
    display: inline-block;
    padding: 4px 15px;
    font-size: 14px;
    color: #FFF;
    margin-top: 25px;
    transition: all .3s;
    font-weight: bold;
    border: none;
    cursor: pointer;
}


a.button:hover,
button.button:hover {
    background: #001545;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    font-size: 48px;
    color: #FFF;
    margin: 0 10px;
}

.owl-nav {
    text-align: center;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none !important;
}


#latest-news-section .owl-carousel .owl-item {
    background: #FFF
}

.owl-item .image-container {
    transition: all .5s ease-out;
}

.owl-item:hover .image-container {
    transform: scale(1.05);
}

.clients {
    text-align: center;
}

.clients img {
    width: 100px;
    margin: 0 22px;
}

.upcoming .tab-content {
    padding: 20px 0;
}

.upcoming .nav-tabs li {
    display: inline-block;
    width: 50%;
    text-align: center;
}

.upcoming .nav-tabs a {
    padding: 15px;
    display: inline-block;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 5px solid #fff;
    color: #aaa
}

.upcoming .nav-tabs a.active {
	border-bottom: 5px solid #dd3906;
	color: #009966
}

table.point_table th {

    padding: 5px 15px;
    background: #efefef
}

table.point_table th.teamname {
    text-align: left !important;
}

table.point_table td {
    padding: 5px 15px;
    border-bottom: 1px dotted #CCC
}

.highestwicket,
.highestrun {
    background: #FFF;
    padding: 15px;
    box-shadow: 0 0 30px #efefef;
    color: #000;
    transition: all .5s ease-out
}

.highestwicket:hover,
.highestrun:hover {
    box-shadow: 0 0 30px #999;
}

.highestwicket p.img,
.highestrun p.img {
    max-height: 300px;
    overflow: hidden;
    position: relative;

}

.highestwicket img,
.highestrun img {
    width: 100%;
    transition: all .5s ease-out
}

.highestwicket:hover img,
.highestrun:hover img {
    transform: scale(1.1);

}

.highestwicket img.clublogo,
.highestrun img.clublogo {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 60px;
    background: #FFF;
    padding: 5px;
}

.innumbers {
    text-align: center;
}

.innumbers h1 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700
}

.innumbers h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700
}

.innumbers h3 {
    font-size: 46px;
    text-transform: uppercase;
    font-family: 'Anton', sans-serif;
    color: #dd3906
}

.totalno {
    padding: 66px 15px;
    color: #FFF;
    margin-bottom: 20px;
    box-shadow: 0 0 5px #414a58;
    transition: all .5s ease-out
}

.totalno:hover,
.totalno:hover {
    box-shadow: 0 0 6px #efefef;
}


.totalno h2 {
    font-size: 18px
}

.totalno.totalrun {
    background: url("../images/runbg.png") no-repeat bottom left;
    background-size: cover;
}

.totalno.totalwicket {
    background: url("../images/wickbg.png") no-repeat bottom left;
    background-size: cover;
}

.totalno.totalwicket h3,
.totalno.totalsix h3,
.totalno.runbound h3,
.totalno.totalrun h3 {
    color: #FFF
}

.totalno.runbound {
    background: url("../images/boundariesbg.png") no-repeat bottom left;
    background-size: cover;
}

.totalno.totalsix {
    background: url("../images/sixerbg.png") no-repeat bottom left;
    background-size: cover;
}

/* SCore card */

.scorecard-block {
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #FFF;
    z-index: 9999;
    text-align: center;
    background: url(../images/scorecard-bg.png) repeat-y left top;
    border-top: 2px solid #50273a;
    color: #FFF;
    padding: 10px 20px;
}

.scorecard-block * {
    display: inline-block;
}

.scorecard-block .mainlogo {
    border-right: 1px solid rgba(256, 256, 256, .3);
    padding-right: 15px
}

.scorecard-block .mainlogo img {
    width: 100px
}

.matchitem {
    margin-left: 30px;
    background: rgba(256, 256, 256, .7);
    border-radius: 5px;
    padding: 3px 10px;
    color: #000
}


.matchitem img {
    width: 40px
}

.scorecard-block h2,
.scorecard-block h3 {
    padding: 0 15px;
    font-size: 18px;
    border-right: 1px solid rgba(256, 256, 256, .3);
}

.teamone {
    font-weight: 700;
    font-size: 18px
}

.teamscore span {
    background: #FFF;
    margin: 0;
    border-radius: 5px;
    padding: 3px 10px;
    font-weight: 700;
    font-size: 18px
}

.teamscore span.inactive {
    color: #999
}

.teamscore span.vs {
    background: none;
}

.teamscore span.np {
    background: #478f19;
    color: #FFF;
}

.teamscore em {
    font-size: 12px
}

.currentbats {
    font-size: 12px;
    vertical-align: middle;
}

.currentbats p {
    margin-bottom: 0;
    line-height: 14px;
    text-align: left;
    margin-left: 10px
}

/* End SCore card */

#ppl-content .description {
    position: relative;
}

#ppl-content {
    padding-top: 150px;
    background: #efefef
}

#ppl-content.teamlist,
#ppl-content.contact {
    padding-top: 60px;
    background: #efefef
}


section.team-detail {
    padding: 30px 0 !important;
    background-color: #f6f6f6 !important;
    /* box-shadow: 0 0 30px #ddd */
}

section.team-detail h1 {
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700
}

.team-detail .form-group {
    width: 180px;
    margin: 10px auto;
}

.team-detail .form-group label {
    text-align: center;
    display: block;
    color: #aaa;
    margin-bottom: 0;
}

.team-logo {
    position: absolute;
    background: #FFF;
    padding: 30px;
    top: -240px;
    left: 15px;
    width: 200px;
    box-shadow: 0 0 10px #CCC
}

.team-captain-active {
    position: absolute;
    background: #FFF;
    padding: 20px;
    top: -240px;
    right: 15px;
    width: 200px;
    text-align: center;
    box-shadow: 0 0 10px #CCC
}

.team-captain-year {
    background: #FFF;
    padding: 20px;
    width: 200px;
    box-shadow: 0 0 10px #CCC;
    margin: 0px auto;
    text-align: center;
}

.team-captain-active img,
.team-captain-year img {
    width: 120px;
}

.upcoming {
    font-size: 11px;
    text-align: center;
    margin-top: 98px;
    background: white;
}

.upcoming img {
    max-width: 40px;
}

.playerblock img {
    width: 100%
}

.playerblock {
    background: url("../images/footerbg.png") repeat-y top left;
    padding: 30px;
}

.playerinfo {
    color: #FFF
}

.lity-caption {
    position: absolute;
    background: #4f1945;
    bottom: 0;
    left: 0;
    padding: 10px;
    width: 100%;
    color: #e0d9d9
}

.clients a {
    display: inline-block;
    border-right: 1px dotted #CCC;
}

.clients a:last-child {
    border-right: none;
}

.clients a span {
    font-size: 12px;
    color: #aaa;
    display: block;
    padding: 10px 0
}

.team-player {
    position: relative;
    display: block;
    background: #fff;
    color: #131110;
    border-radius: 6px;
    overflow: hidden;
    min-height: 360px;
    margin-bottom: 30px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    transition: 0.3s all ease-in-out;
}

.team-player img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.team-player-detail {
    padding: 20px;
    text-align: center;
}

.team-player-detail p {
    font-size: 16px;
    font-weight: 600;
}

.team-player-detail span {
    text-transform: uppercase;
    font-weight: 700;
}

.team-player-detail p span {
    font-size: 18px;
    font-weight: 700;
    text-transform: inherit;
}

.team-player:hover {
    color: #131110;
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, 0.1);
    transform: scale(1.02);
}

.player-title {
    background: #d0482d;
    color: #fff;
    width: 25px;
    height: 25px;
    display: block;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: 10px;
}


 /* notice css */

    .notice {
        position: fixed;
        top: 18%;
        left: -341px;
        transition: 0.5s;
        z-index: 1001;
    }

    .notice-bell {
        background-color: #9a0000;
        text-transform: uppercase;
        color: #fff;
        position: absolute;
        left: 261px;
        top: 79px;
        width: 200px;
        height: 40px;
        font-size: 14px;
        font-weight: 700;
        box-shadow: 2px -2px 2px rgba(0, 0, 0, 0.15);
        cursor: pointer;
        transition: 3s;
        transform: rotate(90deg);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .notice-msg {
        width: 335px;
        background-color: #9a0000;
        padding: 15px;
        color: #fff;
        font-size: 14px;
    }

    .notice-msg a {
        color: #fff;
        display: block;
        margin-bottom: 10px;
        padding-right: 20px;
        position: relative;
    }

    .notice-msg a i {
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        color: #F89A26;
    }

    .notice-bell i {
        margin-left: 10px;
    }

    .notice-msg a:not(:last-child) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding-bottom: 10px;
    }

    .notice-msg a:hover {
        color: #F89A26;
    }

    .left-0 {
        left: 0;
    }

    .notice-overlay {
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.6);
        display: block;
    }


.team-banner img{
    width: 100%;
}

.team-section{
    padding-top: 0!important;
}

.team-section .section-title{
    padding-top: 30px;
}

.team-section .section-title strong{
    font-size: 28px!important
}

.team-logo-active{
    margin-bottom: 20px
}

.man-of-match {
    text-align: center;
}

.man-of-match img {
    border: 5px solid #fff;
}

.man-of-match span {
    width: 120px;
    height: 120px;
    display: inline-block;
    border-radius: 50%;
    border: 3px solid #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.man-of-match p {
    font-size: 16px;
    line-height: 24px;
    color: #828282;
}

.man-of-match p strong {
    display: block;
    font-size: 20px;
    color: #fff;
}

  body header .mini-banner {
        background: url("../images/footerbg.png") no-repeat top left
    }
    
@media (max-width: 1320px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 10px 0.5rem 20px;
        font-size: 12px;
    }

        ul.navbar-nav {
        background: url("../images/navbg.png")left  top;
        padding-left: 0
    }

}


@media (max-width: 991px) {

    #ppl-content.team-section .description{
        text-align:  center;
    }

    .team-section{
    padding-top: 0px!important
}
    .toplogos {
        display: none;
    }

    .team-captain-active{
        position: static;
    }

    .navbar-brand {
        position: static;
        padding: 10px 25px
    }

    body header .navbar .navbar-brand img {
        width: 80px
    }

    ul.navbar-nav {
        background: url("../images/banner-bg.png") no-repeat top right;
        padding-left: 0
    }

    li.nav-item {
        display: block;
        text-align: center;
    }

    .navbar-nav .dropdown-menu {
        background: no-repeat;
        text-align: center;
    }

    body header .navbar .nav-item .nav-link {
        font-size: 18px
    }

    .dropdown-item {
        border: none;
    }

    .team-captain,
    .team-logo {
        position: static;
        display: inline-block;
    }

    body header .mini-banner::before {
        position: static;
    }

    body header .mini-banner {
        background: url("../images/footerbg.png") no-repeat top left
    }

    body footer>div.footer-top .title-address.l::before,
    body footer>div.footer-top .title-address.n::before,
    body footer>div.footer-top .title-address.m::before {
        position: static;
        margin-right: 10px
    }

    .footer-top {
        text-align: center;
        padding-bottom: 0
    }

    body footer>div.footer-top .title-address {
        padding-left: 0
    }

    .footer-top .col-md-3 {
        margin-bottom: 50px;
    }


    body footer>div.footer-top ul li::before {
        position: static;
    }


}

#recent-matches .upcoming {
    display: none;
}

.other-sponsor {
    display: flex;
    justify-content: center;
}

.sponsor {
    text-align: center;
    padding: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.sponsor-title {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #aaa;
}

.sponsor a img {
    width: 120px;
    margin: 10px;
}

.other-sponsor .sponsor {
    border-right: 1px dotted #aaa;
}

.other-sponsor .sponsor:last-child {
    border-right: none;
}

.max-width {
    max-width: inherit;
}

.player-img {
    width: 330px;
    height: 400px;
    object-fit: cover;
    position: relative;
}

.cap {
    position: absolute;
    background: #dd3906;
    color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    left: 25px;
    top: 10px;
}

@media only screen and (max-width: 1024px) {
    .banner .upcoming {
        display: none;
    }

    #recent-matches .upcoming {
        display: block;
        position: inherit;
        margin-bottom: 80px;
    }
}


@media only screen and (max-width: 1220px) {
    .point_table td img {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .other-sponsor {
        display: grid;
        /* grid-template-rows: 1fr 1fr; */
    }

    .other-sponsor .sponsor {
        border: none;
    }
}

@media only screen and (max-width: 1118px) {
    .logo-image img {
        width: 170px;
    }
}

@media only screen and (max-width: 991px) {
    .logo-image img {
        width: 120px;
    }

    .logo-image {
        left: 0;
    }

    .team-captain-active {
        position: static;
        display: inline-block;
        margin-bottom: 20px;
    }

    .player-img {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .logo-image img {
        display: none;
    }

    .scorebox .hpto-header {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 480px) {
    .scorebox .runs {
        font-size: 4em;
    }

    .scorebox .team-name {
        font-size: 20px;
    }

    .scorebox .overs {
        font-size: 16px;
    }

    .team-captain-active {
        display: none;
    }

    .highestwicket, .highestrun {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 575px) {
    body .main-container section#gallery-section .item img.full-image {
        margin-left: 0;
    }

    body .main-container section#gallery-section .item img {
        width: auto;
    }

    body .main-container section#gallery-section .item {
        text-align: center;
    }
}
